/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.di_block-kids .fusion-layout-column a,
.di_block-kids .fusion-layout-column h3{
    color: #fff !important;
}
.di_block-kids .fusion-column-wrapper{
    padding: 20px !important;
}
.di69_dfdfd {
    max-width: 1200px;
    margin: 60px auto 0 !important;
}
.logosgroup {
    font-size: 0px!important;
    margin-top: 0px !important;
}
.logosgroup img {
    width: auto;
    height: 50px;
}
#text-4 p:nth-child(2){
    line-height: 0;
}
.di_stih-block .fusion-column-wrapper{
    background-size: 70% !important;
    background-position: center !important;
}




.di_hhhjo{
    background-size: auto !important;
}

.di_admin-block .fusion-social-networks{
    display: none;
}
#di_all-mist a span,
.di_mistechko-block .fusion-button,
.di_admin-block span{
    font-family: "Open Sans" !important;
}
.di_mistechko-block p{
    margin-bottom: 10px;
    line-height: 21px;
}
.di_mistechko-block h4{
    margin-bottom: 10px;
}
.di_admin-block img{
    max-height: 250px;
    width: auto;
}
.wpcf7-form input{
    font-family: "Open Sans" !important;
}
.fusion-logo img{
    max-width: 210px;
}
.di_stih-block h5{
    margin-bottom: 8px;
}
.di_stih-block h5 strong{
    font-weight: 500;
}
.di_block-icon .content-box-column-first-in-row i {
    background-image: url(img/explore-tool.png);
    background-size: 50px;
    background-repeat: no-repeat;
}
.di_block-icon .content-box-column-first-in-row i:before{
    opacity: 0;
}
.fusion-video.fusion-youtube{
    max-height: 360px !important;
    max-width: 100% !important;
}
video,
.di_stih-block{
    height: 500px !important
}
.ilightbox-social{
    display: none !important;
}
.di_stih-img{
   /*  top: 88px; */
}
/* .di_stih-block{
    background-image: url(img/Rectangle.png);
    background-repeat: no-repeat;
    background-position: left bottom;
} */
.fusion-footer .fusion-column{
    width: 25% !important;
}
.fusion-footer .fusion-column:nth-child(1){
    width: 100% !important;
    margin-bottom: 30px;
}
body .fusion-widget-area .widget_nav_menu li{
    display: inline-block;
}
.fusion-footer-widget-area .widget li a:before{
    display: none;
}
.fusion-footer-widget-area ul li a{
    color: #fff;
}
.fusion-footer-widget-area ul li a:hover{
    text-decoration: underline;
}
.fusion-copyright-notice {
    font-weight: bold;
    margin-top: 25px;
}
.di_golova-kom {
    background-size: auto !important;
}
.di_golova-kom h2{
    color: #fff !important;
}
.di_mistecka-batkam h4{
    color: #fff !important;
    margin-bottom: 0 !important;
    padding-top: 35%;
    font-size: 22px !important;
    font-family: 'Amatic SC' !important;
}
.di_mistecka-batkam p{
    color: #fff !important;
    line-height: 20px;
    font-weight: 700;
}
.di_mistecka-batkam .fusion-column-wrapper{
    height: 200px !important;
    padding: 0 10px !important;
}
.di_mistecka-ditam .di_some-bg .fusion-column-wrapper{
    height: auto !important;
    padding: 0 !important;
    min-height: auto !important;
}
.di_mistecka-ditam .fusion-column-wrapper{
    height: 290px !important;
}
.di_cont-size .fusion-column-wrapper{
    background-size: contain !important;
}
.fusion-button{
    font-family: "Open Sans" !important;
}
.di_mistecka-ditam .fusion-column-wrapper h4{
    padding-top: 16%;
    font-size: 36px !important;
    margin-bottom: 25px !important;
}
.di_mistecka-ditam a{
    word-break: break-all;
    font-size: 14px;
    color: #fff;
}
.di_mistecka-ditam a:hover{
    color: #ff6364;
}
.di_time-work {
    background-size: 100% 100% !important;
}
.di_time-work p{
    /* font-size: 30px;
    color: #353331; */
}
.di_blog-block p{
    color: #7291de;
    font-weight: 700;
    line-height: 25px;
}
.di_blog-block .fusion-layout-column:hover p{
    text-decoration: underline;
}
.di_blog-block .fusion-layout-column:nth-child(1) p,
.di_blog-block .fusion-layout-column:nth-child(2) p{
    margin-bottom: 44px;
}
.di_post-spec-link {
    max-width: 800px;
    margin: auto !important;
}
.di_post-spec-link a{
    font-family: "Amatic SC";
    font-size: 25px !important;
}
.di_table-post tr,
.di_table-post td{
    border: 1px solid;
    padding: 7px;
}
.di_table-post tr h5,
.di_table-post td h5{
    color: #fff !important;
}
.di_table-post table{
    padding: 10px;
    background: #3661b0;
    border: 1px solid;
    color: #fff;
    margin: auto;
}
.di_rtrvrv h5{
    margin-bottom: 25px;
}
.di_rtrvrv h5,
.di_rtrvrv h3{
    /* font-family: "Amatic SC" !important; */
    font-size: 20px !important;
    color: #3661b0 !important;;
}
.di_table-post-scroll {
    overflow-x: scroll !important;
}
.di_new-table th{
    font-size: 23px;
    color: #000;
}
.di_title-photo h1{
    color: #fff !important;
}
.di_admin-block .fusion-layout-column{
    margin-right: 0.5% !important;
    width: 24.5% !important;
}
.di2_admin-block .fusion-layout-column{
    width: 19% !important;
}
.di2_admin-block img{
    max-height: 199px;
}
.di_admin-block .fusion-builder-row{
    max-width: 1050px!important;
}
.person-title,
.person-name{
    font-size: 20px!important;
}
.person-title{
    font-weight: 400!important;
}
tbody td:nth-child(2){
    width: 30% !important
}
tbody td:nth-child(1){
    width: 70% !important
}
.di_blog-proz .fusion-post-large{
    display: none;
}
.di_blog-proz .fusion-post-large:nth-child(1),
.di_blog-proz .fusion-post-large:nth-child(2),
.di_blog-proz .fusion-post-large:nth-child(3),
.di_blog-proz .fusion-post-large:nth-child(4),
.di_blog-proz .fusion-post-large:nth-child(5),
.di_blog-proz .fusion-post-large:nth-child(6),
.di_blog-proz .fusion-post-large:nth-child(7),
.di_blog-proz .fusion-post-large:nth-child(8),
.di_blog-proz .fusion-post-large:nth-child(9),
.di_blog-proz .fusion-post-large:nth-child(10),
.di_blog-proz .fusion-post-large:nth-child(11),
.di_blog-proz .fusion-post-large:nth-child(12),
.di_blog-proz .fusion-post-large:nth-child(13),
.di_blog-proz .fusion-post-large:nth-child(14),
.di_blog-proz .fusion-post-large:nth-child(15){
    display: block;
}
.post-content h2 a{
    font-family: "Amatic SC" !important;
}

.fusion-blog-layout-large article,
.fusion-blog-layout-large-alternate article,
.fusion-blog-layout-medium article {
    margin-bottom: 20px !important;
}


body .fusion-header-wrapper .fusion-row{
    max-width: 100%;
}
body .fusion-footer .fusion-column {
    width: 33% !important;
}
body .person-author-wrapper span {
    color: #353331;
}
body .fusion-person .person-desc .person-author .person-author-wrapper {
    min-width: 100%;
    display: block;
    text-align: center;
    margin-bottom: 25px;
}
body .fusion-person .person-desc .person-author .fusion-social-networks {
    max-width: 100%;
    text-align: center;
    display: block;
}
.counter-box-container{
    background: #FF6364;
}
.di_block-kids h3{
    color: #000 !important;
    font-size: 25px !important;
}
.di_block-kids a{
    font-weight: 900;
    color: #FF6364 !important;
}
.di_block-kids a:hover{
    color: #353331 !important;
}
.ytp-chrome-top.ytp-show-cards-title{
    display: none !important;
}
#respond,
.about-author,
.single-related-posts{
    display: none!important;
}








/* MEDIA */
@media(max-width: 1500px){
    .fusion-main-menu>ul>li {
        padding-right: 20px !important;
    }
    .fusion-main-menu>ul>li>a,
    .fusion-vertical-menu-widget ul.menu li a, 
    .side-nav li a{
        font-size: 26px !important;
    }
}
@media(max-width: 1366px){
    video, .di_stih-block {
        height: 400px !important;
    }
}
@media(max-width: 991px){
    .di_mistecka-batkam p {
        font-size: 13px;
    }
    .di_mistecka-batkam h4{
        font-size: 19px !important;
    }
   body .fusion-footer .fusion-column {
        width: 100% !important;
    }
}
@media(max-width: 800px){
    .di_mistecka-batkam h4 {
        padding-top: 23%;
    }
    .di_mistecka-batkam .fusion-column-wrapper {
        max-width: 300px;
        margin: auto;
    }
    video, .di_stih-block {
        height: 335px !important;
    }
    .di_stih-block .fusion-column-wrapper {
        background-size: 100% !important;
        background-position: center !important;
    }
}

@media(max-width: 480px){
    .di_prosimo-block{
        margin-top: 20%;
    }
    .di_stih-block{
        background-size: 36%;
    }
     .di_mistecka-batkam h4 {
        padding-top: 29%;
    }
}
@media(max-width: 380px){
    .di_prosimo-block{
        margin-top: 36%;
    }
}




















